[general]
version = 4
name = High Speed
definition = taz_workhorse_yellowfin

[metadata]
type = quality
material = PolyCast_(Polymaker)
weight = 0
quality_type = high speed
setting_version = 19

[values]
adhesion_extruder_nr = 0
adhesion_type = skirt
bottom_thickness = 1.14
cool_fan_full_layer = 5
cool_fan_speed_min = 80
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 15
cool_min_speed = 5
default_material_print_temperature = 210
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_sparse_density = 25
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height_0 = 0.38
material_bed_temperature = 70
material_bed_temperature_layer_0 = 70
material_extrusion_cool_down_speed = 0
material_final_print_temperature = 205
material_initial_print_temperature = 210
material_print_temperature = 210
outer_inset_first = True
prime_tower_enable = True
prime_tower_min_volume = 5
prime_tower_position_x = 235
prime_tower_position_y = 240
raft_airgap = 0.5
retract_at_layer_change = False
retraction_amount = 2
retraction_min_travel = 3.0
retraction_speed = 15
skin_overlap = 10
skin_preshrink = 0
skirt_gap = 5
speed_infill = 30
speed_layer_0 = 15
speed_print = 30
speed_topbottom = 25
speed_travel_layer_0 = 100
speed_wall = 25
speed_wall_0 = 20
speed_wall_x = 25

support_bottom_stair_step_height = 1.0
support_enable = False
support_infill_rate = 20
support_interface_skip_height = 0.76
support_offset = 0
support_xy_distance_overhang = 0.5
switch_extruder_retraction_speeds = 15
top_bottom_thickness = 1.14
top_thickness = 1.14
top_layers = 4
wall_thickness = 1.0
